Bug 2153 - [UPDATE REQUEST] qt5.0.2
: [UPDATE REQUEST] qt5.0.2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://abf.rosalinux.ru/import/qt5/b...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 09:59 MSD by Konstantin Vlasov
Modified: 2013-06-10 13:06 MSD (History)
2 users (show)

See Also:
RPM Package: qt5
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2013-06-06 09:59:57 MSD
The qt5 package was updated to the latest stable version, 5.0.2.
Release announcement with the list of changes: http://blog.qt.digia.com/blog/2013/04/10/qt-5-0-2-released/
Comment 1 Konstantin Vlasov 2013-06-06 10:01:02 MSD
https://abf.rosalinux.ru/build_lists/1119403
https://abf.rosalinux.ru/build_lists/1119404

Advisory: More than 600 improvements in 17 different modules of Qt.
Comment 2 Vladimir Potapov 2013-06-07 15:45:36 MSD
qt5-designer-5.0.2-1-rosa2012.1
*********************** Advisory ************************
More than 600 improvements in 17 different modules of Qt.
Rosa-imagewriter start on GNOME was fixed
*********************************************************
QA Verified